### Enumeration

# Qmi WdsIpSupportType

since: 1.28

#### Declaration

    enum Qmi.WdsIpSupportType

#### Description [src]

IP support type.

Available since: 1.28

#### Members

`QMI_WDS_IP_SUPPORT_TYPE_IPV4`

  IPv4 type.

  - Value: `0`
  - Available since: 1.28
`QMI_WDS_IP_SUPPORT_TYPE_IPV6`

  IPv6 type.

  - Value: `1`
  - Available since: 1.28
`QMI_WDS_IP_SUPPORT_TYPE_IPV4V6`

  IPv4v6 type.

  - Value: `2`
  - Available since: 1.28

#### Type functions

###### qmi_wds_ip_support_type_get_string

Gets the nickname string for the `QmiWdsIpSupportType` specified at `val`.

since: 1.28